RubyGems Navigation menu

sweetloader 0.1.5

sweet autoloading using file structure conventions while allowing configuration overrides for special cases

Gemfile
          gem 'sweetloader', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install sweetloader -v 0.1.5
  
  
  
  
  
  
  

Authors:

  • Kristian Mandrup

Owners:

Total downloads 12,610

For this version 1,080

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.6 - December 4, 2011 (12 KB)
  2. 0.1.5 - November 29, 2011 (12 KB)
  3. 0.1.4 - November 29, 2011 (11.5 KB)
  4. 0.1.2 - November 28, 2011 (10.5 KB)
  5. 0.1.1 - October 12, 2011 (9.5 KB)
Show all versions (7 total)